﻿body {
	font:75%/1.6 "Lucida Sans Unicode", "Lucida Grande", Verdana, Tahoma, Arial, sans-serif;
	width:1090px;
	margin:20px auto;
	color: #000;
	background:#999;
	background: -moz-linear-gradient(top, #999, #333);
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#333));
}
header, article, section, footer, address {
	display:block;
}
p {
	margin: 0px;
	padding: 0px;
}
header, article, footer {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px #333;
	-moz-box-shadow: 0px 0px 10px #333;
	box-shadow: 0px 0px 10px #333;
	background-color: #fff;
	text-align: left;
	margin:0px 0px 5px;
	padding:0px 20px;
}

header {
	text-align:center;
	padding:5px;
	background: -moz-linear-gradient(top,#FFFFFF, #99CCCC);
	background: -webkit-gradient(linear, left top, left bottom, from(#CCFFFF), to(#99CCCC));
	color: #000;
}
header h1 {
	color: #336699;
	font-size: 1.8em;
	margin:px;
	padding:0px;
	text-shadow: 0px 5px 5px #333333;
	filter: dropshadow(color=#333333,offX=0,offY=5);
}
header h2 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:solid 2px #FF9;
	font-size: 1.5em;
	margin:0px 60px;
	padding:5px;
	color: #336699;
}
header p {
	margin: 10px 0px;
	padding: 0px;
	font-weight: bold;
}


section {
	margin:10px auto;
	padding: 1px 5px;
}
.style1 {color: #FFFFFF}
.style3 {color: #FFFFFF; font-size: 100%; }


article {
	width:1050px;
}
article h1 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: -moz-linear-gradient(top, #85A522, #5E7713);
	background: -webkit-gradient(linear, left top, left bottom, from(#85A522), to(#5E7713));
	padding:10px;
	font-size: 24px;
	color: #FF9;
	font-weight: bold;
	line-height: 24px;
}
article h1 div#ball{
	float:left;
	width:26px;
	height:26px;
	margin-right:5px;
	border-radius:13px;
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	background: -moz-radial-gradient(50% 50%, circle farthest-side, #9FF 20%, #9F0 40%, #FF9 100%);
	background: -webkit-gradient(radial, 50% 50%, 2, 50% 50%, 13, from(#9FF), color-stop(40%, #9F0), to(#FF9));
}

article h2 {
	margin: 30px 0px 10px;
	padding: 0px;
	font-size: 18px;
	font-weight: bold;
	border-left: 10px solid #5E7713;
	height: 18px;
	line-height: 18px;
	text-indent: 0.2em;
	color: #3a4c01;
}

footer {
	clear:both;
	text-align: center;
	padding: 5px;
	margin: 1px;
	color: #FFF;
	background: #000;
	font-size: 98%;
}

a {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #FF00FF;
	text-decoration: underline;
}

.c-both {
	clear: both;
	padding: 0px;
	margin: 0px;
}
